h1 {
	color: blue;
	font-family: serif;
	font-size: 25px;
}

h2 {
        color: blue;
        font-family: serif;
        font-size: 25px;
}

.styledClass {
	font-size: 20px;
}

#title {
	font-family: serif;
	color: red;
	font-size: 30px;
	font-weight: bold;
	text-decoration: underline;
}

body {
  	background-color: lightgray;
}

p {
	font-size: 22px;
	font-style: italic;
	color: blue;
}

a {
	font-size: 18;
}
